import { Handlers } from "$fresh/server.ts";
import { getAllArticles } from "@lib/resource/articles.ts";
import { json } from "@lib/helpers.ts";

export const handler: Handlers = {
  async GET() {
    const movies = await getAllArticles();
    return json(movies);
  },
};
